<?php
    
    define('PATH', realpath('.'));
    define('SUBFOLDER', false);
    define('URL', 'https://meudominio.com');
    define('DINAMICLISANCE', 'GLYCON-THAZV-KGEYP-RMYOL');
    
    ini_set('display_errors', 0);
    date_default_timezone_set('America/Sao_Paulo');
    
    return [
      'db' => [
        'name'    =>  'nome',
        'host'    =>  'localhost',
        'user'    =>  'usuario',
        'pass'    =>  'senha',
        'charset' =>  'utf8mb4' 
      ]
    ];
    